Subject: [MEDIACTRL] I-D Action:draft-ietf-mediactrl-ivr-control-package-08.txt

From: [email-masked]
Date: Thu, 25 Feb 2010 08:30:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Media Server Control Working Group of the IETF.

	Title           : An Interactive Voice Response (IVR) Control Package for the Media Control Channel Framework
	Author(s)       : S. McGlashan, et al.
	Filename        : draft-ietf-mediactrl-ivr-control-package-08.txt
	Pages           : 151
	Date            : 2010-02-25

This document defines a Media Control Channel Framework Package for
Interactive Voice Response (IVR) dialog interaction on media
connections and conferences.  The package defines dialog management
request elements for preparing, starting and terminating dialog
interactions, as well as associated responses and notifications.
Dialog interactions are specified in a dialog language.  This package
defines a lightweight IVR dialog language (supporting prompt
playback, runtime controls, DTMF collect and media recording) and
allows other dialog languages to be used.  The package also defines
elements for auditing package capabilities and IVR dialogs.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mediactrl-ivr-control-package-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.